
/*----------------------------------
Navbar overrides
----------------------------------*/

#osu_navbar div.links ul .nav_Last {margin-right:0;}
#osu_navbar .univ_info {float:left; padding: 1em 0 1.2em 0;}

#buckeye_alert .container {background:#900;}

#osu_navbar .container { background-color:transparent;}


/*----------------------------------
Body fix
----------------------------------*/

body {
	min-width:1028px; 
}


/*----------------------------------
	Page masthead 
----------------------------------*/

#dark_header {background:#373535 url(images/bg-buckeyepattern.jpg) repeat-x; }
#page_masthead {height:122px;}
#page_masthead .container {position:relative; height:119px; padding:0; background:url(images/undergrad_header.png) no-repeat left center;}
#home_link {position: absolute; top: 36px; left: 0; width: 388px; height: 43px; background-color: transparent;}


/* Retina icons */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
#page_masthead .container {position:relative; height:119px; padding:0; background:url(images/undergrad_header@2x.png) no-repeat left center;
-webkit-background-size: 1028px 35px; -moz-background-size: 1028px 35px; background-size: 1028px 35px;}
}

.container {width:1028px;margin:0 auto;}

#global_nav .container {width:1028px;margin:0 auto; height:30px; background:#EAEBEB; position:relative; z-index:100; font-family:arial, sans-serif; border-bottom:1px solid #373535; }


/*----------------------------------
	Footer
----------------------------------*/


#page_footer .container {
	margin:0 auto;
	padding:0;
	height:120px;
	border-top:4px solid #BB0000;
	background:#373535 url(images/bg-buckeyepattern.jpg) repeat-x; 
	position:relative;
	font-size:11px;
	line-height:1.6;
}

#page_footer .container, #page_footer .container a, #page_footer .container a:hover {
	color:#FFF;
}

#page_footer_text {
	padding-top:50px;
	padding-left:20px;
}

.wordmark {
	background: url(images/OSU_wordmark.png) no-repeat left top;
}

#footer_wordmark {position: absolute; top: 18px; left: 20px; width: 207px; height: 19px; background-color: transparent;}

#page_footer .container .separator {
	padding:0 5px 0 5px;
}

#page_footer .container .width60 {
	width:600px;
	float:left;
}

#page_footer .container .width40 {
	width:408px;
	float:left;
	padding:16px 19px 0 0;
	text-align:right;
}

#page_footer .container .width40 img {
	padding-left:5px;
}

/* Retina icons */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
.wordmark {
	background: url(images/OSU_wordmark@2x.png) no-repeat left top;
-webkit-background-size: 226px 37px; -moz-background-size: 226px 37px; background-size: 226px 37px;}
}


/*----------------------------------
Basic styles
----------------------------------*/

#sddm
{
	margin: 0;
	padding: 0;
	z-index: 30
}

#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: 13px arial
	}
#sddm li a
{	display: block;
	margin: 0  0 0  0;
	padding: 7px 32px;
	background: #EAEBEB;
	color: #000000;
	text-align: left;
	text-decoration: none}	
	

#sddm li visit
{	display: block;
	margin: 0  0 0;
	padding: 4px ;
	width: 138px;
	background: #EAEBEB;
	color: #000000;
	text-align: left;
	text-decoration: none}
	
#sddm li a:hover
{	background: #BB0000;
	color: #FFF}

#sddm div
{	position: absolute; 
	z-index: 1000;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBEB;
	border: 1px solid #AAAAAA;
	border-top:1px solid #373535;}
		
#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #EAEBEB;
	color: #000000;
	font: 12px arial}		

	#sddm div a:hover
	{	background: #BB0000;
		color: #FFF}

